.logo_mandant {
	margin-top: 0;
}

.content_wrap {
    background-color: #b4af82;
    background-image: none;
}

#statusbar {
	color: white;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #d7eef5;
    background-image: none;
	color: black;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #d7eef5;
    background-image: none;
	color: black;
}

table#fundlist tr th {
    background-color: #d7eef5;
	color: black;
}

a {
	color: black;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: black
}
